version: '3.9'

services:
  app_fatura:
    build:
      context: .
      dockerfile: Dockerfile
    container_name: Faturas
    ports:
      - "5000:5000"
    volumes:
      - ./uploads:/app/uploads
    restart: unless-stopped
    networks:
      - icontainer-network

networks:
  icontainer-network:
    external: true
